Commit 30d2b433 authored by Sander Bollen's avatar Sander Bollen
Browse files

Set python 3.7 to use xenial and sudo, since 3.7 doesn't work on travis out of the box 😢

See https://github.com/travis-ci/travis-ci/issues/9815
parent 39fbaa2c
......@@ -2,7 +2,11 @@ language: python
python:
- "3.5"
- "3.6"
- "3.7"
matrix:
include:
- python: "3.7"
dist: xenial
sudo: true
addons:
apt:
packages:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment